@charset "UTF-8";
/* マスターファイル */

/*　春夏秋冬背景　*/
#recoSpot #spring{
	background-image: url(img/back_spring.jpg);
	background-repeat: no-repeat;
}

#recoSpot #summer{
	background-image: url(img/back_summer.jpg);
	background-repeat: no-repeat;
}

#recoSpot #autumn{
	background-image: url(img/back_autumn.jpg);
	background-repeat: no-repeat;
}

#recoSpot #winter{
	background-image: url(img/back_winter.jpg);
	background-repeat: no-repeat;
}



/*　テーマ別リスト　*/
#spotList{
	list-style: none;
	overflow: hidden;
	margin: 1em -13px 2em 0;
}

#spotList li{
	display: inline-block;
	width: 163px;
	margin: 0 10px 10px 0;
}

#spotList li img{
	width: 163px;
	border: 1px solid #ccc;
}


/*ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー
＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　
季節別オススメページ
＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊
ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/


/* ページ上部 
＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿*/
#contentHead {
	background-repeat:no-repeat;
	margin:0 0 20px;
}
#contentHead ul{
	padding:0 12px;
}
#contentHead li{
	float:left;
	list-style:none;
	margin:0 0 0 2px;
}

#recoSpot{
	list-style: none;
	overflow: hidden;
	margin: 1em -7px 2em 0;
}

#recoSpot li{
	display:inline-block;
	margin: 0 6px 0 0;
}

#recoSpot li a{
	background-position: center;
	background-repeat: no-repeat;
}

#recoSpot img{
	width: 163px;
	border: 1px solid #ccc;
}

#recoSpot li a:hover{
	opacity: .8!important;
}

/*春*/
#seasonSpring #contentHead{
	background-image: url(img/title_bg_spring.png) ;
}
/*夏*/
#seasonSummer #contentHead{
	background-image: url(img/title_bg_summer.png) ;
}
/*秋*/
#seasonAutom #contentHead{
	background-image: url(img/title_bg_autom.png) ;
}
/*冬*/
#seasonWinter #contentHead{
	background-image: url(img/title_bg_winter.png) ;
}

/* 富士通ルートガイド凡例
＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿*/
.hanreiLeft{
	float: left;
	width: 140px;
	font-size: 0.8em;
	
}

dl.hanreiLeft dt {
  clear: left;
  float: left;
  width: 35px;
}

dl.hanreiLeft dd {
  margin-left: 40px;
  margin-bottom: 5px;
  height: 20px;
  padding: 5px 0 0 0;
}

#photoContent h4{
	
}

/* 富士通ルートガイド凡例 -2020/02/20 追加 */
.list_example{
    display: flex;
    flex-wrap: wrap;
}
.detail_example{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 140px;
	font-size: .8em;
}
.detail_example dt{
    width: 34px;
}
.detail_example dd{
    width: 100px;
}
